Instalar Pack Arce con la versión de prestashop 1.6.1.1  

 
Carlos Andres
 Carlos Andres
Usuario activo

Buenos días, estoy próximo a instalar el pack Arce pero veo que viene con la versión 1.6.0.14 y desearía saber si puedo instalarlo de una vez con la nueva versión de prestahop o si luego de instalado lo puedo actualizar a la versión 1.6.1.1

Muchas gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 23/08/2015 4:54 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Carlos,

En teoría, hasta donde yo se, los instaladores de PrestaShop se actualizaron todos hace unos días a la 1.6.1.0

¿Has probado a instalarlo y ver que versión real instala? independientemente de lo que diga installatron 🙂

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/08/2015 12:38 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro